Your global Angular CLI version (11.0.5) is greater than your local version (10.1.1). The local Angular CLI version is used.

Solution:- Update the local Angular CLI version using npm install –save-dev @angular/[email protected]

Add Comment